.cardContainer {
    display: flex;
    align-content: center;
    flex-direction: row;
    justify-content: center;
}



.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    width: 25%;
    margin: 20px;
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.container {
    padding: 2px 16px;
}

.imageComponent{
    width: 100%;
    border-bottom: 5px solid red;
}


@font-face {
    font-family: OpenSans_light;
    src: url('../assets/OpenSans/OpenSans-Light.ttf') format('truetype');

}

.title{
    font-family: OpenSans_light;
    font-weight: 100;
    text-align: left;
    font-size: 18px;
        margin-bottom: 10px;
}

.desc{
    font-family: OpenSans_light;
        font-weight: 100;
        text-align: left;
        font-size: 17px;
        color: #8d8a8a;
        margin-top: 0px;
}

.componentTitle{
    font-family: OpenSans_light;
    font-weight: 100;
}

.readMore {
    border-bottom: 1px solid red;
    width: fit-content;
    font-size: 15px;
}

@media screen and (max-width: 800px) {
    .imageComponent {
            width: 100%;
        }
}

@media screen and (max-width: 600px) {
    .cardContainer {
        flex-direction: column;
    }

    .imageComponent {
        width: 100%;
    }
    .card {
        width: auto;
    }
}